W1THERMSENSOR GET(1)

NAME
w1thermsensor-get - Get temperature of a specific sensor

SYNOPSIS
w1thermsensor get [OPTIONS] id

DESCRIPTION
Get temperature of a specific sensor

OPTIONS

-h, --hwid TEXT
    The hardware id of the sensor

-t, --type [DS18S20|DS1822|DS18B20|MAX31850K|DS28EA00]
    The type of the sensor

-u, --unit [celsius|fahrenheit|kelvin]
    The unit of the temperature. Defaults to Celsius

-p, --precision INTEGER RANGE
    use the given precision for this read

-j, --json
    Output result in JSON format